ChangeSet 1.985.10.21, 2003/03/25 15:16:26-08:00, greg@kroah.com

USB: remove unneeded #include <linux/version.h>


 drivers/usb/class/audio.c    |    1 -
 drivers/usb/core/buffer.c    |    1 -
 drivers/usb/core/usb-debug.c |    1 -
 drivers/usb/host/ohci-hcd.c  |    1 -
 drivers/usb/image/mdc800.c   |    1 -
 drivers/usb/media/ov511.c    |    1 -
 drivers/usb/media/stv680.c   |    1 -
 7 files changed, 7 deletions(-)


diff -Nru a/drivers/usb/class/audio.c b/drivers/usb/class/audio.c
--- a/drivers/usb/class/audio.c	Tue Mar 25 16:44:21 2003
+++ b/drivers/usb/class/audio.c	Tue Mar 25 16:44:21 2003
@@ -172,7 +172,6 @@
 
 /*****************************************************************************/
 
-#include <linux/version.h>
 #include <linux/kernel.h>
 #include <linux/slab.h>
 #include <linux/string.h>
diff -Nru a/drivers/usb/core/buffer.c b/drivers/usb/core/buffer.c
--- a/drivers/usb/core/buffer.c	Tue Mar 25 16:44:21 2003
+++ b/drivers/usb/core/buffer.c	Tue Mar 25 16:44:21 2003
@@ -7,7 +7,6 @@
 
 #include <linux/config.h>
 #include <linux/module.h>
-#include <linux/version.h>
 #include <linux/kernel.h>
 #include <linux/slab.h>
 #include <linux/pci.h>
diff -Nru a/drivers/usb/core/usb-debug.c b/drivers/usb/core/usb-debug.c
--- a/drivers/usb/core/usb-debug.c	Tue Mar 25 16:44:21 2003
+++ b/drivers/usb/core/usb-debug.c	Tue Mar 25 16:44:21 2003
@@ -5,7 +5,6 @@
  * face, but so that you can still use them..
  */
 #include <linux/config.h>
-#include <linux/version.h>
 #include <linux/kernel.h>
 #include <linux/mm.h>
 #include <linux/slab.h>
diff -Nru a/drivers/usb/host/ohci-hcd.c b/drivers/usb/host/ohci-hcd.c
--- a/drivers/usb/host/ohci-hcd.c	Tue Mar 25 16:44:21 2003
+++ b/drivers/usb/host/ohci-hcd.c	Tue Mar 25 16:44:21 2003
@@ -94,7 +94,6 @@
 #include <linux/list.h>
 #include <linux/interrupt.h>  /* for in_interrupt () */
 #include <linux/usb.h>
-#include <linux/version.h>
 #include "../core/hcd.h"
 
 #include <asm/io.h>
diff -Nru a/drivers/usb/image/mdc800.c b/drivers/usb/image/mdc800.c
--- a/drivers/usb/image/mdc800.c	Tue Mar 25 16:44:21 2003
+++ b/drivers/usb/image/mdc800.c	Tue Mar 25 16:44:21 2003
@@ -85,7 +85,6 @@
  * (20/10/1999)
  */
 
-#include <linux/version.h>
 #include <linux/sched.h>
 #include <linux/signal.h>
 #include <linux/spinlock.h>
diff -Nru a/drivers/usb/media/ov511.c b/drivers/usb/media/ov511.c
--- a/drivers/usb/media/ov511.c	Tue Mar 25 16:44:21 2003
+++ b/drivers/usb/media/ov511.c	Tue Mar 25 16:44:21 2003
@@ -36,7 +36,6 @@
  */
 
 #include <linux/config.h>
-#include <linux/version.h>
 #include <linux/module.h>
 #include <linux/init.h>
 #include <linux/fs.h>
diff -Nru a/drivers/usb/media/stv680.c b/drivers/usb/media/stv680.c
--- a/drivers/usb/media/stv680.c	Tue Mar 25 16:44:21 2003
+++ b/drivers/usb/media/stv680.c	Tue Mar 25 16:44:21 2003
@@ -60,7 +60,6 @@
 
 #include <linux/config.h>
 #include <linux/module.h>
-#include <linux/version.h>
 #include <linux/init.h>
 #include <linux/fs.h>
 #include <linux/vmalloc.h>
